Subject: Re: COLO agents
From: Ramananda <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sona Kala . Chakma" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 30 Apr 2017 13:00:56 +0530 (IST)

Thanks Pritish! 

However, I can't train him at the moment. I have new agent on Slots Craze to train for just 3 hours of my shift and still waiting for another one to join before Amit's last date. So, considering I will still be doing 12 hours shift once a week till May, I may need someone to backup on Colo in Aproov's/Ravi's absence to have my normal break. 

Anyway, thanks for letting me know. Hope he will be ready by Wed somehow, since Ravi will be on leave. 

Regards, 

From: "Pritish Nandi" <[email-masked]> 
To: "Ramananda " <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Sunday, April 30, 2017 1:21:05 AM 
Subject: Re: COLO agents 

Rama, 

First of all, he is not trained in Colo however was suppose to be. But unfortunately I cannot train him as our shift are not same. Also as soon as I come I have bundle of work pending. This is my personal DL and that is the reason his name is included. He is not suppose to Login as well. This coming week I think I would be able to train him as he has two days where his shift is from 6.30pm- 3.30am. 

Also this should not be an insult to the Colo team as he is in the line to be trained and if you think you can train him, you are welcome to do that. 

Regards 
Chris 

From: "Ramananda " <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sona Kala . Chakma" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Saturday, 29 April, 2017 14:17:14 
Subject: COLO agents 

Hello, 

Just wondering why Junaid is included on the colo audit report if he NEVER logged in or pick chats. 

I tried to let him logged in, so Me or Rahul (both of us being morning shift) to take our only break since Aproov has his week off. Keep refusing and ignore our request. Even when I yell and shout at him to logged in - keep saying he was never trained and will never login not matter what! 

So my question here is - Was Janaid train on COLO? If so, who trained him? 

If he does NOT handle colo or logged in before, please DO NOT include him in the colo audit report. It sounds so insult to the colo team! 
Thanks! 

Rama 

-- 
undefined